<?php

namespace App\Filament\Resources\MfmMeterResource\Pages;

use App\Filament\Resources\MfmMeterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditMfmMeter extends EditRecord
{
    protected static string $resource = MfmMeterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
